-- -------------------------------------------------------------------------- --
-- CharScanner deDE Localization                                              --
-- Please make sure to save this file as UTF-8. ¶                             --
-- -------------------------------------------------------------------------- --
if GetLocale() ~= "deDE" then return end
CharScanner_Localization:CreateLocaleTable({
-- general ----------
["Read CharScanner.lua for more information."] = "CharScanner.lua für zusätzliche Informationen lesen.",
["Scan via SCAN-Button, Minimap-Button, LDB, Blizzard Interface Options or '/scan' resp. '/scan options'."] = "Scan mittels SCAN-Button, Minikarte-Button, LDB, Blizzard Interface Optionen oder '/scan' bzw. '/scan options'.",
["This message is only shown once."] = "Diese Nachricht wird nur einmal angezeigt.",

-- options ----------
["Open GUI"] = "GUI öffnen",
["Open Options"] = "Optionen öffnen",
["SCAN-Button"] = "SCAN-Button",
["Show SCAN-Button"] = "SCAN-Button anzeigen",
["buttonshow_desc"] = "Zeigt einen kleinen verschiebbaren SCAN-Button, wenn Dein Ziel ein Spieler ist.",
["Show Button for GroupScan (all)"] = "Button für GruppenScan (alle) anzeigen",
["Show Button for GroupScan (missing)"] = "Button für GruppenScan (fehlende) anzeigen",
["groupbutton_desc"] = "GruppenScan Buttons werden nur angezeigt, wenn Du in einer Gruppe bist.",
["Lock SCAN-Button"] = "SCAN-Button sperren",
["Chat output"] = "Chat Ausgabe",
["chat_desc"] = "Zeigt eine Chatnachricht nach einem erfolgreichen Scan.",
["GroupScan: Show only one chat message"] = "GruppenScan: Nur eine Chatnachricht anzeigen",
["chatgrp_desc"] = "Zeigt nur eine Chatnachricht nach einem GruppenScan an, statt einer Chatnachricht für jeden gescannten Character.",
["Maximum duration for one scan"] = "Maximale Dauer für einen Scan",
["scanduration_desc"] = "Grundeinstellung: 1 Sekunde\n\nWenn die eingestellte Zeit abgelaufen ist, stoppt der Scan (oder die nächste Einheit wird gescannt während GruppenScan).",
["Minimap-Button"] = "Minikarte-Button",

-- single/group scan ----------
["Step"] = "Schritt",
["STOP SCAN"] = "SCAN STOPPEN",
["GroupScan finished!"] = "GruppenScan abgeschlossen!",
["Achievement/Talent scan restriction from Blizzard:"] = "Erfolg/Talent Scanbeschränkung von Blizzard:",
["Please wait %.2f seconds."] = "Bitte %.2f Sekunden warten.",
["All"] = "Alle",
["Group"] = "Gruppe",
["Others"] = "Andere",

-- base char info ----------
["Guild Level"] = "Gildenstufe",

-- talents ----------
["No Talents"] = "Keine Talente",
["T1 (Current Talents)"] = "T1 (Aktuelle Talente)",
["T2"] = "T2",

-- gear ----------
["Equipment"] = "Ausrüstung",
["Enchantments"] = "Verzauberungen",
["Avg"] = "ø", -- average
["min."] = "min.",
["max."] = "max.",
["%s %s not used"] = "%s %s nicht benutzt",
["|4Slot:Slots;"] = "|4Slot:Slots;",
["Base Stats"] = "Basis Stats",
["Gems"] = "Edelsteine",
["Effect"] = "Effekt",
["OK"] = "OK",
["NOT OK"] = "NICHT OK",
["Reforged"] = "Umgeschmiedet",
["Sets"] = "Sets",

-- stats ----------
["Statistics"] = "Statistik",
["PvE"] = "PvE",
["PvP"] = "PvP",
["Total"] = "Total",
["PvE Total"] = "PvE Total",
["PvP Total"] = "PvP Total",
["Achievements"] = "Erfolge",
["Bosses"] = "Bosse",
["Kills"] = "Kills",
["Time"] = "Zeit",
["iLvl"] = "iLvl",
["Standard"] = "Standard",
["Single Achievement Compare"] = "Einzelerfolg Vergleich",
["T"] = "T", -- short for Tank
["H"] = "H", -- short for Heal
["D"] = "D", -- short for Damage
["?"] = "?", -- short for Unknown
["Victories / Battles / %"] = "Siege / Schlachten / %",
["HK"] = "HK", -- short for Honorable Kills

-- status ----------
["Scan incomplete!"] = "Scan unvollständig!",
["Scan is deactivated in combat!"] = "Scan ist während des Kampfes deaktiviert!",
["Please close AchievementFrame!"] = "Bitte AchievementFrame schließen!",
["Target is NOT a player!"] = "Ziel ist KEIN Spieler!",
["Can NOT inspect target!"] = "Ziel kann NICHT betrachtet werden!",
["Target is NOT in inspect range!"] = "Ziel ist NICHT in Reichweite zum Betrachten!",
["SCANNED AT"] = "GESCANNT UM",
["|4Char:Chars;"] = "|4Char:Chars;",
["click & move"] = "klicken & bewegen",
["click & resize"] = "klicken & Größe ändern",

-- minioptions ----------
["SingleScan"] = "SingleScan",
["GroupScanAll"] = "GruppenScan (alle)",
["GroupScanMissing"] = "GruppenScan (fehlende)",
["Options"] = "Optionen",

-- PvE ----------
["Classic"] = "Classic",
["BC"] = "BC",
["WotLK"] = "WotLK",
 ["hero"] = "Heroische Dungeons",
 ["raid10p"] = "10 Spieler",
  ["Naxx10"] = "Naxxramas",-- 10 player
  ["Other10"] = "Andere",-- 10 player
  ["Ulduar10"] = "Ulduar",-- 10 player
  ["TotC10Normal"] = "Prüfung des Kreuzfahrers",-- 10 player
  ["TotC10Heroic"] = "Prüfung des Obersten Kreuzfahrers",-- 10 player Heroic
  ["ICC10Normal"] = "Eiskronenzitadelle",-- 10 player
  ["ICC10Heroic"] = "Eiskronenzitadelle (Heroisch)",-- 10 player Heroic
 ["raid25p"] = "25 Spieler",
  ["Naxx25"] = "Naxxramas",-- 25 player
  ["Other25"] = "Andere",-- 25 player
  ["Ulduar25"] = "Ulduar",-- 25 player
  ["TotC25Normal"] = "Prüfung des Kreuzfahrers",-- 25 player
  ["TotC25Heroic"] = "Prüfung des Obersten Kreuzfahrers",-- 25 player Heroic
  ["ICC25Normal"] = "Eiskronenzitadelle",-- 25 player
  ["ICC25Heroic"] = "Eiskronenzitadelle (Heroisch)",-- 25 player Heroic
["Cataclysm"] = "Cataclysm",
 ["dungeons"] = "Dungeons",
  ["BlackrockCaverns"] = "Schwarzfelshöhlen",
  ["ThroneOfTheTides"] = "Thron der Gezeiten",
  ["VortexPinnacle"] = "Der Vortexgipfel",
  ["Stonecore"] = "Der Steinerne Kern",
  ["TolVir"] = "Die Verlorene Stadt der Tol'vir",
  ["HallsOfOrigination"] = "Hallen des Ursprungs",
  ["GrimBatol"] = "Grim Batol",
  ["Deadmines"] = "Die Todesminen",
  ["ShadowfangKeep"] = "Burg Schattenfang",
 ["raids"] = "Schlachtzüge",
  ["BaradinHold"] = "Baradinfestung",
  ["BlackwingDescent"] = "Pechschwingenabstieg",
  ["BastionOfTwilight"] = "Die Bastion des Zwielichts",
  ["ThroneFourWinds"] = "Thron der Vier Winde",

-- PvP ----------
["PvPGeneral"] = "PvP Allgemein",
["Battlegrounds"] = "Schlachtfelder",
 ["RatedBG"] = "Gewertete Schlachtfelder",
 ["Alterac"] = "Alteractal",
 ["Warsong"] = "Kriegshymnenschlucht",
 ["Arathi"] = "Arathibecken",
 ["EyeOfTheStorm"] = "Auge des Sturms",
 ["Strand"] = "Strand der Uralten",
 ["IsleOfConquest"] = "Insel der Eroberung",
 ["BattleForGilneas"] = "Schlacht um Gilneas",
 ["TwinPeaks"] = "Zwillingsgipfel",
["Arena"] = "Arena",
 ["ArenaGeneral"] = "Arena Allgemein",
 ["Arena2v2"] = "Arena 2v2",
 ["Arena3v3"] = "Arena 3v3",
 ["Arena5v5"] = "Arena 5v5",
["WorldPvP"] = "World PvP",
 ["Wintergrasp"] = "Tausendwinter",
 ["TolBarad"] = "Tol Barad",
})